@echo off

rem  Initialize variables if not already done
call \Simulate\Napados\Dos\UserInit.bat

if .==.%OWNER%                     call \Simulate\myinit.bat

call \simulate\_EXAMPLES_\_all_clean

for %%f in (*.nap) do (
 call _exp.bat %%~nf
)

SET /P =Press Enter to continue . . .